<?xml version="1.0" encoding="utf-8"?>
<odoo>


<record id="project_project_budget_inherit" model="ir.ui.view">
        <field name="name">Project Budget</field>
        <field name="model">project.project</field>
        <field name="inherit_id" ref="project.edit_project"/>
        <field name="arch" type="xml">
             <div name="button_box" position="inside">
                <button class="oe_stat_button" type="action" name="%(project_report.project_project_action_multi_create_project_expense)d" icon="fa-usd"
                        attrs="{'invisible': [('allow_billable','=',False)]}" string="Create Expense" widget="statinfo">
                </button>
            </div>
            <!--<xpath expr="//field[@name='analytic_account_id']" position="after">
                <field name="budgeted_hours"  attrs="{'invisible': [('pricing_type','=','fixed_rate')], 'required': [('pricing_type','!=','fixed_rate')]}"/>
                <field name="budgeted_revenue" attrs="{'invisible': [('pricing_type','=','fixed_rate')], 'required': [('pricing_type','!=','fixed_rate')]}"/>
            </xpath>-->
        </field>
    </record>



</odoo>
